taccuino.vo

## Class AddNoteRequest

- java.lang.Object
- - taccuino.vo.AddNoteRequest

-     public class AddNoteRequest
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `AddNoteRequest()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `ContattiStruttureRequestDTO` | `getContattiStrutture()`
    `DatiCittadinoRequestDTO` | `getDatiCittadino()`
    `DocumentoRequestDTO` | `getDocumento()`
    `FarmaciIntegratoriRequestDTO` | `getFarmaciIntegratori()`
    `InformazioniPersonaliRequestDTO` | `getInformazioniPersonali()`
    `NotaRequestDTO` | `getNota()`
    `OsservazioniPersonaliRequestDTO` | `getOsservazioniPersonali()`
    `java.lang.String` | `getPatientCode()`
    `java.util.List<ProtesiAusilioRequestDTO>` | `getProtesiAusili()`
    `void` | `setContattiStrutture(ContattiStruttureRequestDTO contattiStrutture)`
    `void` | `setDatiCittadino(DatiCittadinoRequestDTO datiCittadino)`
    `void` | `setDocumento(DocumentoRequestDTO documento)`
    `void` | `setFarmaciIntegratori(FarmaciIntegratoriRequestDTO farmaciIntegratori)`
    `void` | `setInformazioniPersonali(InformazioniPersonaliRequestDTO informazioniPersonali)`
    `void` | `setNota(NotaRequestDTO nota)`
    `void` | `setOsservazioniPersonali(OsservazioniPersonaliRequestDTO osservazioniPersonali)`
    `void` | `setPatientCode(java.lang.String patientCode)`
    `void` | `setProtesiAusili(java.util.List<ProtesiAusilioRequestDTO> protesiAusili)`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### AddNoteRequest

          public AddNoteRequest()

  - ### Method Detail

    - #### getPatientCode

          public java.lang.String getPatientCode()

    - #### setPatientCode

          public void setPatientCode(java.lang.String patientCode)

    - #### getDatiCittadino

          public DatiCittadinoRequestDTO getDatiCittadino()

    - #### setDatiCittadino

          public void setDatiCittadino(DatiCittadinoRequestDTO datiCittadino)

    - #### getNota

          public NotaRequestDTO getNota()

    - #### setNota

          public void setNota(NotaRequestDTO nota)

    - #### getDocumento

          public DocumentoRequestDTO getDocumento()

    - #### setDocumento

          public void setDocumento(DocumentoRequestDTO documento)

    - #### getOsservazioniPersonali

          public OsservazioniPersonaliRequestDTO getOsservazioniPersonali()

    - #### setOsservazioniPersonali

          public void setOsservazioniPersonali(OsservazioniPersonaliRequestDTO osservazioniPersonali)

    - #### getContattiStrutture

          public ContattiStruttureRequestDTO getContattiStrutture()

    - #### setContattiStrutture

          public void setContattiStrutture(ContattiStruttureRequestDTO contattiStrutture)

    - #### getFarmaciIntegratori

          public FarmaciIntegratoriRequestDTO getFarmaciIntegratori()

    - #### setFarmaciIntegratori

          public void setFarmaciIntegratori(FarmaciIntegratoriRequestDTO farmaciIntegratori)

    - #### getInformazioniPersonali

          public InformazioniPersonaliRequestDTO getInformazioniPersonali()

    - #### setInformazioniPersonali

          public void setInformazioniPersonali(InformazioniPersonaliRequestDTO informazioniPersonali)

    - #### getProtesiAusili

          public java.util.List<ProtesiAusilioRequestDTO> getProtesiAusili()

    - #### setProtesiAusili

          public void setProtesiAusili(java.util.List<ProtesiAusilioRequestDTO> protesiAusili)